Slight issue trying to jailbreak

Discussion in 'Jailbreaks and iOS Hacks' started by alphatectz, Mar 8, 2010.

  1. alphatectz macrumors 6502a

    alphatectz

    Joined:
    Nov 20, 2008
    Location:
    New York, NY
    #1
    So I went back to the iPhone (3gs) and I I tried jailbreakig it by using pw age tool on mac and sn0w breeze on win 7 on my mbp using vmware. I always get stuck on dfu with sb and with pwnage tool it won't go into dfu. Yes I checked the serial # on the iPhone. It's not a mc model so I should be able to jail break. I won't go to blackra1n. (I don't like that every time I reboot or shut off my phone o lose my jb and have to make it rain again). So what can I do? Is there a way to stop my iPhone from resetting the spring board while using blackra1n? Or shall I try another method of jailbreaking. Btw I'm running 3.1.3 and I'm not sure what to do.
     
  2. gixxerfool macrumors 6502a

    gixxerfool

    Joined:
    Jun 7, 2008
    #2
    AFAIK you can't JB a 3Gs with 3.1.3. You are stuck. If it's a 3g oi can downgrade not a 3Gs.
     
  3. alphatectz thread starter macrumors 6502a

    alphatectz

    Joined:
    Nov 20, 2008
    Location:
    New York, NY
    #3
    Not really. The new pwnage tool can jb 3.1.3 also sn0w breeze. I just get stuck
     
  4. pixelated macrumors 6502a

    pixelated

    Joined:
    Oct 21, 2008
    #4
    no it cant. Both of these allow you install and upgrade to a hacked FW. You cannot JB from stock 3.1.3 on a 3Gs

    FYI - the MC in a serial doesn't necessarily mean a tethered JB, and blackra1n doesn't create a tethered JB, its all dependant on which bootrom your 3Gs has.
     
  5. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #5
    You got some wrong information there.
    Check your sources again.
    Pwnage tool can update a JB 3.1.2 3GS with early bootloader to 3.1.3
    Not JB a 3.1.3 3GS
    Nothing can at the moment.
     
  6. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #6
    Very well said.
    The thread starter got alot of confusion and wrong information.
    Blackrain doesnt creat a tethered JB, new 3GS models with the latest bootloader can only be JB thru a tethered JB wether thats using blackrain or Redsnow. It cannot be avoided at the moment.
     
  7. alphatectz thread starter macrumors 6502a

    alphatectz

    Joined:
    Nov 20, 2008
    Location:
    New York, NY
    #7
    Honestly I just got back onto an iPhone. I had 3.1.2 loaded on the 3gs. But oh well I I'm stuck with a tether jailbreak then I'll deal with it.
     
  8. pixelated macrumors 6502a

    pixelated

    Joined:
    Oct 21, 2008
    #8
    i hope you can downgrade to 3.1.2
     

Share This Page